Bug 195890 - RFE "(Updated)" and "(New)" labels in documentation should have dates
RFE "(Updated)" and "(New)" labels in documentation should have dates
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Lerch
John Ha
http://www.redhat.com/docs/manuals/cs...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 08:07 EDT by Riaan van Niekerk
Modified: 2014-08-04 18:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-30 05:25:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2006-06-19 08:07:24 EDT
Description of problem:

Currently, changes/additions to the documentation is indicated as follows:
(Updated) Red Hat Cluster Suite Configuring and Managing a Cluster
(New) Red Hat Cluster Suite 4 Release Notes (Red Hat Enterprise Linux 4 Update 3)

There is no way of telling when last the documentation was updated or added.
This is an RFE to have some mechanism of telling when last the documentation was
changed and what was changed, e.g:

a) dates next to documentation, e.g "(last updated 2006-06-19)" (this applies to
all documentation, not just RHCS/RHGFS but RHEL and others too
b) RHEL manuals contain a "Changes to this Manual" section, e.g.
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/sysadmin-guide/ch-intro.html#S1-INTRO-CHANGES
the RHCS manual does not contain such a section.

This way one can immediately see if documentation has indeed been updated.
Comment 1 Michael Hideo 2007-03-06 21:14:10 EST
Andy, need publishing dates next to all of our content similar to: 
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/index.html
Comment 2 Michael Hideo 2007-10-22 22:46:56 EDT
Removing automation notification
Comment 3 Michael Hideo 2008-01-17 19:19:34 EST
Jeff, while we have implemented this in some products, we have not done this for
all of them. I'll work with you to ensure uniformity when we migrate to the new
system.
Comment 4 Jeff Fearn 2008-05-22 23:35:23 EDT
Mike is this still a requirement given the new system will be RPM based?
Comment 5 Michael Hideo 2008-11-24 22:40:26 EST
When we re-push the documents on the new website we will ensure that each publication has a publication date to ensure a 1-to-1 uniformity with the translated version.

We will resolve this bug with the new push to the new website.

No action required by you.
Comment 6 Riaan van Niekerk 2009-09-30 05:25:03 EDT
Documents have had a "Published" column for a while now.

Note You need to log in before you can comment on or make changes to this bug.